using System.Xml.Linq;

namespace CoverageFramework.Operator.Selector.Python
{
	public class AtomicStatementSelectorForPython : AtomicStatementSelector
	{
		protected override bool IsStatementElement(XElement element)
		{
			return element.Name.LocalName == "simple_stmt";
		}

		protected override bool IsStatementSepartor(XElement element)
		{
			return element.Name.LocalName == "SEMI";
		}
	}
}